LSCache for Joomla v1.0 Now Available

Discussion in 'LiteSpeed Cache Extension for Joomla' started by lclarke, Mar 12, 2018.

Tags:
Thread Status:
Not open for further replies.
  1. lclarke

    lclarke Administrator Staff Member

    Greetings!

    We thought you'd like to know that LSCache for Joomla v1.0 was released recently!
    Requirements: Joomla 3.x or later and LiteSpeed Web Server 5.2.3 or later
    Please visit https://github.com/litespeedtech/lscache-joomla to download a copy.
    We look forward to your feedback :)

    Enjoy!
     
Thread Status:
Not open for further replies.

Share This Page